.anythingSlider {
	width:720px;
	height:371px;
	position:relative;
	margin:0 auto 0px
}
.anythingSlider .wrapper {
	width:717px;
	oveerflow: hidden!important;
	overflow-x:hidden!important;
	overflow-y:hidden!important;
	height:342px;
	position:absolute;
	top:0;
	left:0
}
.anythingSlider .wrapper ul {
	width:32700px;
	list-style:none;
	position:absolute;
	top:0;
	left:-18px;
	margin:0
}
.anythingSlider .wrapper ul li {
	display:block;
	float:left;
	padding:0!important;
	height:371px;
	width:719px;
	margin:0!important
}
.anythingSlider .arrow {
	display:none
}
.anythingSlider .forward {
	background-position:0 0;
	right:0px
}
.anythingSlider .back {
	background-position:-67px 0;
	left:0px
}
.anythingSlider .forward:hover {
	display:none
}
.anythingSlider .back:hover {
	display:none
}
.thumbNav {
	position:relative;
	top:313px;
	left:535px;
	text-align:center;
	background-image:url(img/propositionNavBG.png);
	background-position:left;
	background-repeat:no-repeat;
	z-index:5;
	height:29px;
	width:120px;
	font-size:1.0em!important
}
.thumbNav ul {
	height:25px;
	width:60px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 8px;
	font-size:1.0em!important;
	position: relative;
	top: 0px;
	left: 0px;
	float: left;
}

/** IE7 Styles **/ 
*+html .thumbNav a {
	font-size:11px!important
}

*+html .thumbNav li {
	font-size:11px!important
}



.thumbNav li {
	display:inline;
	height:25px;
	font-size:1.0em!important
}
.thumbNav a {
	color:#000;
	display:inline-block;
	padding:6px 2px 0px 0px;
	height:25px;
	margin:0 5px 0 0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.0em!important;
	text-decoration:none
}
.thumbNav a:hover {
	background-image:none;
	color:#ee2e24;
	text-decoration:none;
	font-size:1.0em!important
}
.thumbNav a.cur {
	color:#ee2e24;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.0em!important
}
.start-stop {
	z-index:10;
	color:#000;
	padding:4px 0px;
	width:46px;
	text-align:center;
	position:absolute;
	left:595px;
	top:314px;
}
.start-stop.playing {
}
.start-stop:hover {
}
.anythingSlider .wrapper ul ul {
	position:static;
	margin:0;
	background:none;
	overflow:visible;
	width:auto;
	border:0
}
.anythingSlider .wrapper ul ul li {
	float:none;
	height:auto;
	width:auto;
	background:none
}
